cuDNN v4に対応したChainer 1.7.1にアップグレードしてみた

chainer
Ubuntu 14.04にインストールしたChainer 1.4.0をcuDNN v4に対応したChainer 1.7.1にアップグレードしてみました。

スポンサーリンク

アップグレード

ドキュメント(http://docs.chainer.org/en/stable/install.html#upgrade-chainer)通りに実行してみました。

$ pip install -U chainer

Chainer 1.4.0のuninstallあたりでエラーが発生。
sudoを追加して、再度実行。

$ sudo pip install -U chainer

アップグレード完了。